Page MenuHomePhabricator

Red and grey links keep their styling even when turned into a regular link (with link inspector)
Closed, ResolvedPublic1 Story Points

Description

When the link inspector is used on a red link or a red link to create a regular link, it is expected for the resulting link to become blue. Currently, the link remains red or grey (as it was before) which is confusing.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a subscriber: Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2015, 10:41 PM
Arrbee set Security to None.
santhosh claimed this task.Jul 27 2015, 5:43 AM
santhosh triaged this task as Normal priority.
santhosh added a project: LE-CX6-Sprint 1.
santhosh added a subscriber: santhosh.
santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint 1 board.Jul 27 2015, 5:45 AM

Change 227184 had a related patch set uploaded (by Santhosh):
When link target changed, reset the style classes

https://gerrit.wikimedia.org/r/227184

Change 227184 merged by jenkins-bot:
When link target changed, reset the style classes

https://gerrit.wikimedia.org/r/227184

Amire80 closed this task as Resolved.Jul 27 2015, 4:19 PM
Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 1 board.
Amire80 removed a project: Patch-For-Review.
Amire80 edited a custom field.

Mentioned in SAL (#wikimedia-operations) [2018-08-08T06:17:16Z] <kartik@deploy1001> Finished deploy [cxserver/deploy@6a0cab1]: Update cxserver to 951fdba (T199308, T199512, T199320, T200665, T200453, T106437) (duration: 03m 32s)